<!DOCTYPE html>
<html>
    <head>
        <!-- Matomo -->
<script>
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//matomo.acei.us/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->

        <link rel="icon" href="/favicon.png" sizes="16x16 32x32 64x64 128x128 500X500" type="image/png" />
        <link href="/assets/css/index.css" rel="stylesheet" type="text/css" />
        <script src="https://stuffby.acei.us/fontawesome6/js/all.min.js"></script>
        <link href="/assets/css/w3.css" rel="stylesheet" type="text/css" />
        <script src="/assets/js/vue.js"></script>
        <title>404 - Acei.us</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="title" content="Acei.us">
        <meta name="description" content="Stuff by Aceius">
        <meta name="keywords" content="aceius">
        <meta name="robots" content="index, follow">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="language" content="English">
        <meta name="author" content="AceiusIO">
        <meta charset="utf-8">
    </head>
    <body>


        <noscript><section class="container red"><p>I'm sorry but this website needs JavaScript to function (due to our use of Vue.js). Please enable <a target="_blank" href="https://www.enable-javascript.com">JavaScript</a></p></section></noscript>

        <div id="app">
            <headerio title="404"></headerio>
            <section style="text-align: center;">
                <p>The requested URL was not found on this page. Please check for a spelling error.</p>
                <p><img src="/assets/img/3d/sadceius.png" alt="*Aceius Sad Noises*" width="150"/></p>
                <p><a onclick="history.back();" class="button">Go Back a Page</a> <a href="contact.html" class="button">Report a Bug</a></p>
            </section>
            <footerio></footerio>
            <settings></settings>
        </div>
        <script type="module" src="/assets/js/index.mjs"></script>
    </body>
</html>
